body {
    background-color: black;
	
	font-family: Georgia, "Times New Roman",
          Times, serif;
		  
		  color:white;
	
/* resets default margin */	
  margin:0;
  padding:0;
}

/* top left logo text*/
#logo {
	color: red;
	position: fixed;
	left: 0.5%;
	top: 2%;

	display: block;
	width: 300px;
	font-size:28px;
	
	 z-index:2;
}

#toTop {
   position: fixed;
   bottom:3%;
   right:-15px;
   z-index:2;
   display: none;   
   color:red;
   cursor: pointer;    
   font-weight: bold;
}

.smoothScroll {
  text-decoration: none;
}

.separator {
    margin: 0;
    padding: 0;
    display: block;
}

.page {
	padding-top: 20px;
    padding-bottom: 8px;
    padding-right: 15%;
    padding-left: 15%;
	
	height: 100vh;
	
	font-size: 1.5vw;
	
	text-align:center;
	
	overflow:hidden;
}

#center {
	width:40%;
	margin-top:0;
	margin-bottom:0;
	margin-left:35%;
	margin-right:auto;

    text-align:left;
}

#navBg {
	position: fixed;
	
	background-color: black;
	padding:32px;
	top: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
}

#nav {
	position: fixed;
    left:50%;
	top: 0;

	margin-left:-340px; /* negative margin equal to half the width */
	width:1000px;
    list-style-type: none;

    padding: 0;
    overflow: hidden;
	background-color: black;
}

#nav li {
    float: left;
}

#nav a {
    display: block;
    color: white;
    text-align: center;

    padding-right:36px;
	padding-left:36px;
	
	padding-top:7px;
    text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}
